.services .col-md-10 {
    padding: 0px;
}
.octopuspro_form_col-md-10  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.unit_div .label-form {
    margin-top: 0px !important;
    top: 50px !important;
    right: 15px !important;
}
input[type=checkbox], input[type=radio] {
    /*float: left;*/
    /*display: inline-block;*/
    width: 30px !important;
    height: 30px !important;
    /*margin-right: 20px !important; ;*/
    /*margin-top: -5px;*/
}
.custom-checkbox {
    float: left;
    margin-right: 10px;
}
input[type=checkbox] {
    margin-right: 5px !important;
}

    .custom-checkbox input[type=checkbox] {
    /*float: initial !important;*/
    width: 30px !important;
     height: 30px !important;
        display: initial;
        /*margin-bottom: 10px !important;*/
        margin-top: 0px !important;
        margin-right: 5px !important;
}
.form-group label {
    width: auto !important;
    display: inline-block;
    text-align: left;
    color: #fff;
    margin-right: 15px !important;

}
.custom-checkbox label {
    margin-bottom: 10px !important;
}
.buttons-new label {
    width: 100% !important;
}



@media only screen
and (max-width : 780px) {


    .services .remove_service {
        margin-top: 15px;
    }


    .unit_div .label-form {
       display: none;

    }
}


@media only screen
and (max-width : 480px) {


    .services_attributes_with_background label {
        /*width: 100px  !important ;*/

    }
    .buttons-new li {
        width: 100% !important;
    }
    .buttons-new label {
        width: 100% !important;
    }
    .octopuspro_form_service-attributes .control-label {
        padding-bottom: 17px;
    }
    input[type=checkbox], input[type=radio] {
        width: 30px !important;
        margin-right: 2px !important;
        margin-top: 0px !important;
    }

    .custom-checkbox {
        display: block !important;
        width: 100% !important;
    }


}